<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="cartesian-grid-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="cartesian-grid-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="cartesian-grid-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="cartesian-grid-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="circle-radius-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="circle-radius-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="circle-radius-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="circle-radius-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="default-scales-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="default-scales-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="default-scales-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="default-scales-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-all-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-all-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-all-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-all-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-all-but-current-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-all-but-current-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-all-but-current-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-all-but-current-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-current-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-current-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-current-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-current-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-equation-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-equation-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-equation-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="delete-equation-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="edit-equation-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="edit-equation-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="edit-equation-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="edit-equation-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-co-ordinates-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-co-ordinates-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-co-ordinates-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-co-ordinates-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-equation-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-equation-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-equation-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-equation-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-shape-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-shape-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-shape-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-shape-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-vector-straight-line-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-vector-straight-line-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-vector-straight-line-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-vector-straight-line-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-xy-data-set-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-xy-data-set-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-xy-data-set-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="enter-xy-data-set-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="equal-aspect-mode-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="equal-aspect-mode-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="equal-aspect-mode-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="equal-aspect-mode-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="fast-forward-plotting-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="fast-forward-plotting-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="fast-forward-plotting-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="fast-forward-plotting-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="find-area-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="find-area-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="find-area-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="find-area-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="function-definitions-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="function-definitions-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="function-definitions-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="function-definitions-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="gradient-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="gradient-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="gradient-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="gradient-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="gradient-function-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="gradient-function-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="gradient-function-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="gradient-function-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="horizontal-line-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="horizontal-line-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="horizontal-line-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="horizontal-line-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="insert-image-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="insert-image-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="insert-image-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="insert-image-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="integral-function-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="integral-function-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="integral-function-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="integral-function-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="line-segment-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="line-segment-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="line-segment-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="line-segment-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="manage-list-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="manage-list-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="manage-list-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="manage-list-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="move-centre-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="move-centre-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="move-centre-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="move-centre-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="move-origin-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="move-origin-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="move-origin-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="move-origin-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="no-axes-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="no-axes-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="no-axes-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="no-axes-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="pause-plotting-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="pause-plotting-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="pause-plotting-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="pause-plotting-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="perpendicular-bisector-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="perpendicular-bisector-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="perpendicular-bisector-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="perpendicular-bisector-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="polar-grid-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="polar-grid-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="polar-grid-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="polar-grid-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="reflection-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="reflection-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="reflection-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="reflection-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="replot-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="replot-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="replot-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="replot-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="reset-x-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-x-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-x-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-x-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-x-t-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-x-t-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-x-t-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-x-t-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-y-x-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-y-x-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-y-x-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="reset-y-x-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="slow-plot-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="slow-plot-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="slow-plot-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="slow-plot-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="straight-line-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="straight-line-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="straight-line-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="straight-line-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="vertical-line-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="vertical-line-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="vertical-line-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="vertical-line-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
</dwsync>